/* CSS Document */

body{
  padding:0;
  margin:0;
  font-family:"Trebuchet MS";
  font-size:14px;
  line-height: 22px;
  color:#515151;

  background:url(../images/bodybg.jpg) top left repeat-x #FFFFFF;
}

div, img { behavior: url("iepngfix.htc"); }

ul{
  margin:0;
  padding:0;
}

li{
  list-style:none;
  padding:0;
  margin:0;
}

img{
  max-width: 100%;
  height: auto;
}

a{
  color: #4390b5;
}
a:hover{
  color: #4ca8d5;
}

#mainWrapper{
  margin:0 auto;
  width: 1400px;
}

#header{
  background:#4390B5;
  border-bottom: 1px solid #67A5C3;
  padding-top:5px;
  overflow:hidden;
}

#headerMenu{
  text-align:right;
  padding-right: 10px;
}

#headerMenu li{
  display:inline;
  font-size:13px;
  line-height: 18px;
  color:#FFFFFF;
}

a.headerLink{
  color:#FFFFFF;
  text-decoration:none;
  margin:0px 3px;
}

a.headerLink:hover{
  text-decoration:underline;
}

#title{
  background:url(../images/title.jpg) 110px 10px no-repeat;
}

#menu{
  /*padding-left:240px;*/
  font-weight:bold;	
  margin-top:11px;
  text-align: right;
}

#menu li{
  list-style:none;
  display:inline;
  text-align: left;
}

#body{
  clear:both;
}

#bodyLeft{
  float:left;
  min-width:235px;
  width: 20%;
  padding:22px 4px;
}

.normalTitle{
  font-size:24px;
  line-height: 32px;
  color:#000000;
  font-weight:bold;
  padding-bottom:10px;
}

.rightnavTitle{
  font-size:24px;
  line-height: 32px;
  padding-bottom:10px;
  border-bottom:1px solid #FFFFFF;
  color:#000000;
}	

.title{
  font-size:16px;
  line-height: 22px;
  font-weight:bold;
  padding-bottom:10px;
}

.date{
  background:url(../images/calendar.jpg) 5px 5px no-repeat;
  font-size:12px;
  color:#000000;
  margin-right:25px;
  font-weight:bold;
  height:21px;
  padding:8px 0px 5px 37px;
  margin-top:5px;
}

#menuLeft{
}

#menuLeft ul li{
  list-style:none;
  background:url(../images/bullet.png) 0px 5px no-repeat;
  padding-left:10px;
}

#menuLeft ul ul li{
  margin-left:20px;
}

#bodyMiddle{
  min-width:490px;
  width: calc(60% - 20px);
  padding:20px 4px 20px 0px;
  float:left;
}

#bodyRight{
  margin-top:10px;
  background-color:#4390B5;
  min-width:242px;
  width: 20%;
  padding:0px 4px 10px 4px; 
  float:right;
  min-height:400px;
}

.content, .contents{
  font-size:14px;
  line-height: 22px;
}

.content ul, .content ol, .contents ul, .contnets ol {
    margin-left: 20px;
}
.content ul li, .contents ul li {
    list-style-type: disc;
    list-style-position: outside;
}
.content ol li, .contents ol li {
    list-style-type: unset;
    list-style-position: outside;
}

#contact{
  padding-top:50px;
  /*font-size:11px;*/
}

#logo{
  background:url(../images/logo.jpg) top left no-repeat;
  width:243px;
  padding-top:65px;
}

.tu{
  font-weight:bold;
  color:#000000;
}

.department{
  color:#000000;
}

.breadcrumb{
  color:#4A6572;
  text-decoration:none;
}

a.breadcrumb:hover{
  text-decoration:underline;
}

.subgroups, .prevnext, .normal{
  color:#000000;
  text-decoration:none;
}

.subgroups:hover, .prevnext:hover, .normal:hover{
  text-decoration:underline;
}

#footer{
  clear:both;
  background:#4390B5;
  padding-top:25px;
  font-size:11px;
  color:#FFFFFF;
  height:65px;
}

#copyright{
  padding-left:25px;
  padding-right:590px;
  float:left;
}


/****************LINKS**************************/

a.menuLink{
  background-color:#C9DEE8;
  margin-right:10px;
  color:#4A6572;
  font-size:14px;
  line-height: 20px;
  height:35px;		
  padding-left:20px;
  padding-top:10px;
  text-decoration:none;
  display:inline-block;
  padding-right: 20px;
}

a.menuLink:hover, a.menuLink:active{
  background-color:#97C9E1;
}

a.leftmenuLink{
  text-decoration:underline;
  color:#515151;
}

a.leftmenuLink:hover{
  text-decoration:none;
}

a.subleftmenuLink{
  text-decoration:none;
  color:#515151;
}

a.subleftmenuLink:hover{
  text-decoration:underline;
}

a.footer{
  text-decoration:none;
  color:#FFFFFF;
}

a.rightLink{
  color:#FFFFFF;
  text-decoration:none;
  margin:3px 13px;
  padding-left:15px;
  font-size:12px;
  background: url(../images/bullet.jpg) center left no-repeat;
}

a.rightLink:hover{
  text-decoration:underline;
}

a.footer:hover{
  color:#515151;
  text-decoration:underline;
}


/*****************INPUT SECTION*******************/

input{
  font-size:11px;
}
input.search{
  width:115px;
  color:#627A85;
  height:15px;
}

input.button{
  background: #4390B5;
  padding: 1px	5px;
  border:none;
  color:#FFF;
}

textarea{
  font-size:11px;
}

/*****************MENU SECTION*******************/
#vertnav, #vertnav li{
  list-style:none;
  margin:0;
  padding:0;
}

#vertnav li a{
  color:#515151;
  text-decoration:underline;
}

#vertnav li a:hover{
  text-decoration:none;
}

#vertnav li li a{
  color:#515151;
  text-decoration:none;
}

#vertnav li li a:hover{
  text-decoration:underline;
}

#sitemap li{
  /*font-size:11px;*/
  color:#515151;
}

#sitemap li li{
  padding-left:2em;
}

#sitemap li a, #sitemap li li a{
  color:#515151;
  text-decoration:none;
}

#sitemap li a:hover, #sitemap li li a:hover{
  color:#515151;
  text-decoration:underline;
}

/*********CIMPA CLASSES**********/
.cimpa #header{
  font-size: 34px;
  line-height: 34px;
  padding: 10px 20px 20px 20px;
  height: auto;
  color: #EEE;
}

.cimpa #bodyLeft{
  background:#4390B5;
  margin:1px 0;
  padding:15px 5px;
}

.cimpa #menuLeft ul li{
  background:none;
  padding-left:0;
}

.cimpa #menuLeft ul li a{
  color: #333;
  text-decoration:none;
  display:block;
  padding:5px 10px;
  font-size:12px;
  border-bottom:1px dashed #333;
}
.cimpa #menuLeft ul li a:hover{
  background:#58A4CC;
  border-bottom:1px solid #58A4CC;
  color:#eee;
}

.cimpa #bodyMiddle{
  min-width:735px;
  width: calc(80% - 30px);
  padding:15px 0 5px;
  margin-left:20px;
  font-size:12px;
  line-height:16px;
}

.cimpa .content{
  font-size:12px;
  line-height:16px;
}

.cimpa #bodyMiddle a{
  color:#1e6b47;
}
.cimpa #bodyMiddle a:hover{
  text-decoration:none;
}

.cimpa #footer{
  padding:0;
  height: 30px;
}

.cimpa_school, .activities{
  text-align: center;
  margin: 10px 3px 20px;
  background: #4CA8D5;
  padding: 10px;
  border-radius: 5px;
  font-size: 16px;
  text-shadow: 1px 1px 1px #111;
  color: skyblue;
  box-shadow: 0px 0px 10px 4px #7bb;
  margin-bottom: 20px;
  line-height:26px;
}
.cimpa_school a, .activities a{
  text-decoration:none;
  color:#5df585;
  display:block;
}
.cimpa_school a span, .activities a span{
  color: #3524DC;
  text-shadow:2px 2px 2px #84700F;
}
.cimpa_school a:hover span, .activities a:hover span{
  text-decoration:underline;
  transition:all 500ms;
  color:#5df585;
  text-shadow: 1px 1px 1px #111;
}
.cimpa_school p, .activities p{
  margin:0;
  font-size:22px;
  line-height: 28px;
}
.cimpa_school strong, .activities strong{
  font-weight:normal;
  font-size:12px;
}

.activities p {
  font-size: 18px;
  line-height: 26px;
}

#room {
  display: none;
}

#overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.7);
  z-index: 9;
}

.add-wrapper {
  position: fixed;
  max-width: 700px;
  background: #fff;

  border-radius: 10px;
  z-index: 99;
  
/*  overflow: hidden;*/
  border: 10px solid #4390B5;
}
#close {
  background: rgba(238, 238, 238, 0.7);
  padding: 5px 10px;
  position: absolute;
  font-size: 20px;
  cursor: pointer;
  right: 0;
}

.add-section {
  overflow-y: auto;
  padding: 5px;
  max-height: 90vh;
  max-width: 90vw;
}
.add-header {
    text-align: center;
    font-weight: bold;
    font-size: 22px;
    padding: 15px;
    background: #ccc;
}



